<?php
/**
 * Content for footer widget
 *
 * @since 1.0.0
 *
 * @package Suit Press WordPress Theme
 */
 if( !apply_filters( Suit_Press_Helper::fn_prefix( 'disable_footer_widget' ), false ) ): ?>
    <footer <?php Suit_Press_Helper::schema_body( 'footer' ); ?> class="footer-top-section" <?php Suit_press_Theme::the_footer_bg_img(); ?> >
        <div class="footer-widget">
            <div class="container">
                <div class="row">
                 	<?php
                 		$num_footer = suit_press_get( 'layout-footer' );
                 		for( $i = 1; $i <= $num_footer ; $i++ ){ ?>
                 			<?php if ( is_active_sidebar( 'footer-' . $i ) ) : ?>
		                 		<aside class="col footer-widget-wrapper py-5">
		                 	    	<?php dynamic_sidebar( 'footer-' . $i ); ?>
		                 		</aside>
	                 		<?php endif; ?>
                 	<?php } ?>
                </div>
            </div>
        </div>
    </footer>
<?php endif;
